_id: mgne-shd-medshield
_key: "!items!mgne-shd-medshield"
name: "Medium Shield"
type: shield
img: systems/fvtt-machine-gods-noxian-expanse/assets/icons/medium-shield.svg
system:
  armorDie: "d4"
  currentDie: "d4"
  penalty: -1
  description: "A sturdy wooden and metal shield. Can be broken to negate all damage from one attack. Agility -1 DR."
  equipped: false
